» Ubuntu » 套件

Error

two or more packages specified (autoconf2.59 precise)